
  #modal_wrapper.overlay:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #000;
    background: rgba(0,0,0,0.7);
  }

  #modal_window {
    display: none;
    z-index: 200;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 360px;
    padding: 10px 20px;
    background: #fff;
    /*border: 5px solid #999;*/
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
  }

  #modal_wrapper.overlay #modal_window {
    display: block;
  }

  #modal_window .emailpreview{
	font-size: 70% !important;
	width:75% !important;
	}

  #modal_window .emailpreview .mcubanset {
	height: 31px !important;
	}

  #modal_window .emailpreview .mcutopconset {
	height: 100px !important;
	}
	
   #modal_window .emailpreview iframe.club-video {
	   height: 50px !important;
	   width: 50px !important;
   }
   
   #modal_window .emailpreview .mc-table table tr {
	   margin: 0px 0px 5px 0px;
   }
   
   #sendfemail{
	   margin: 20px 0px 0px 0px;
	   background:#FF0004;
	   color:#FFFFFF;
	   font-size: 110%;
	   padding: 5px 15px 5px 15px;
	   border-radius: 8px;
	   font-weight:bold;
   }

   #modal_window p{
	   line-height: 1.2em;
   }
   
